ul.alpha, ul.alpha-list, ul.alpha-pages {
	min-width: 696px;
	list-style: none;
	padding-top: 20px;
	padding-left: 0px;
}

ul.alpha-list{
	column-count:2;
}

ul.alpha li, ul.alpha-pages li {
	display: inline;
	text-transform: uppercase;
	text-decoration: underline;
	margin-left: 2px;
	margin-right: 2px;
	font-size:1em;
}

ul.alpha li{
	font-size:2em;
}

ul.alpha li.active, ul.alpha-pages li.active{
	color: #c79696
}

ul.alpha li:hover, ul.alpha-pages li:hover, ul.alpha-list li:hover{
	cursor:pointer;
	color: #c79696
}


ul.occupations {
	min-width: 696px;
	list-style: none;
	padding-left: 0px;
}
